.peppermint.peppermint-active {
    overflow: hidden;
    position: relative;
}

.peppermint.overflow {
    overflow: visible;
}

.peppermint.peppermint-active .peppermint-slides {
    overflow: hidden;
    position: relative;

    -ms-touch-action: pan-y;
	    touch-action: pan-y;
}

.peppermint.peppermint-active .peppermint-slides > * {
    float: left;

    -webkit-tap-highlight-color: transparent;
		    tap-highlight-color: transparent;
}

.peppermint.peppermint-active,
.peppermint.peppermint-active .peppermint-dots,
.peppermint.peppermint-active .peppermint-slides,
.peppermint.peppermint-active .peppermint-slides > * {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
	    -ms-transform: translate3d(0, 0, 0);
		    transform: translate3d(0, 0, 0);

    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
	    -ms-backface-visibility: hidden;
		    backface-visibility: hidden;
}

.peppermint.peppermint-mouse .peppermint-slides {
    -webkit-user-select: none;
       -moz-user-select: none;
	    -ms-user-select: none;
		    user-select: none;

    cursor: move;
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: grab;
}

.peppermint.peppermint-mouse.peppermint-drag .peppermint-slides * {
    cursor: move;
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: grabbing;
}

ul.peppermint-dots {
    list-style-type: none;

    text-align: center;
}

.peppermint.peppermint-active .peppermint-slides + ul.peppermint-dots {
    position: absolute;
    left: 50%;
    bottom: 24px;

    padding: 14px;
    font-size: 0;
    background-color: rgba(0, 0, 0, .6);
    border-radius: 50px;

    transform: translate3d(-50%, 0, 0);

    -webkit-backdrop-filter: blur(20px);
	    backdrop-filter: blur(20px);
}

ul.peppermint-dots > li {
    display: inline-block;
    position: relative;

    margin: 0 6px;
    cursor: pointer;

    -webkit-user-select: none;
       -moz-user-select: none;
	    -ms-user-select: none;
		    user-select: none;

    -webkit-tap-highlight-color: transparent;

    *display: inline;
    *zoom: 1;
}

ul.peppermint-dots > li.peppermint-mouse-clicked,
ul.peppermint-dots > li:active {
    outline: 0;
}

ul.peppermint-dots > li > span {
    display: block;

    width: 8px;
    height: 8px;
    background-color: rgba(255, 255, 255, .2);
    border-radius: 50%;
}

ul.peppermint-dots > li.peppermint-active-dot > span {
    background-color: #00ADEE;
}

.peppermint_arrow {
    position: absolute;
    top: 50%;

    width: 42px;
    height: 42px;
    margin-top: -21px;
    background-color: rgba(0, 0, 0, .6);
    background-image: url('../img/parrow.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 16px auto;
    border-radius: 50%;
    cursor: pointer;
    z-index: 10;

    -webkit-backdrop-filter: blur(20px);
	    backdrop-filter: blur(20px);
}

.peppermint_arrow.left {
    left: 34px;
}

.peppermint_arrow.right {
    right: 34px;

    transform: rotate(180deg);
}



.photos-slider.owl-carousel .owl-nav button.owl-prev,
.photos-slider.owl-carousel .owl-nav button.owl-next,
.general_carousel.owl-carousel .owl-nav button.owl-prev,
.general_carousel.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    display: block;
    width: 42px;
    height: 42px;
    margin: -21px 0 0;
    background-color: rgba(0, 0, 0, .6);
    background-image: url(/assets/img/parrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 16px auto;
    border-radius: 50%;
    cursor: pointer;
    z-index: 10;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    outline: 0;
}


.photos-slider.owl-carousel .owl-nav button.owl-prev,
.general_carousel.owl-carousel .owl-nav button.owl-prev {
    left: 34px;
}

.photos-slider.owl-carousel .owl-nav button.owl-next,
.general_carousel.owl-carousel .owl-nav button.owl-next {
    right: 34px;
    transform: rotate(180deg);
}

.photos-slider.owl-theme .owl-nav,
.general_carousel.owl-theme .owl-nav {
    margin: 0;
}

.general_carousel.owl-theme .owl-dots {
    position: absolute;
    left: 50%;
    bottom: 24px;
    padding: 14px;
    font-size: 0;
    background-color: rgba(0, 0, 0, .6);
    border-radius: 50px;
    transform: translate3d(-50%, 0, 0);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
}

.general_carousel.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    position: relative;
    margin: 0 6px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    *display: inline;
    *zoom: 1;
    outline: 0;
}

.general_carousel.owl-theme .owl-dots .owl-dot span {
    display: block;
    margin: 0;
    width: 8px;
    height: 8px;
    background-color: rgba(255, 255, 255, .2);
    border-radius: 50%;
}

.general_carousel.owl-theme .owl-dots .owl-dot.active span {
    background-color: #00adee!important;
}

.general_carousel.owl-theme .owl-dots .owl-dot:hover span {
    background-color: rgba(255, 255, 255, .2);
}

.owl-dots.disabled {
    display: none!important;
}


.photos_slider_owl {
    width: 100%!important;
}

.photos_slider_owl .owl-nav {
    /*display: none;*/
}

.photos_slider_item {
    width: 78vw;
}

.photos_slider.owl-carousel {
    width: 100%!important;
}

@media only screen and ( min-width: 960px ) {
    .photos_slider_item {
	width: calc( 100vw / 4 )!important;
    }
}